# Uses of Class
org.eclipse.ui.part.PluginTransferData

Packages that use PluginTransferData
Package
Description
org.eclipse.ui.part
Classes for the creation of workbench parts that integrate with the Eclipse Platform User Interface.

## Uses of PluginTransferData in org.eclipse.ui.part

Methods in org.eclipse.ui.part with parameters of type PluginTransferData
Modifier and Type
Method
Description
`protected static IDropActionDelegate`
PluginDropAdapter.`getPluginAdapter(PluginTransferData data)`
Loads the class that will perform the action associated with the given drop data.